gcc 4.1が必要らしい。

~# apt-get upgrade gcc
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages have been kept back:
adduser apt apt-utils aptitude bash coreutils cron debianutils dpkg dselect initscripts iptables
libblkid1 libpam-modules logrotate nano netbase passwd pciutils php4-pear ssh sysvinit tasksel
ucf util-linux whiptail
The following packages will be upgraded:
apache2 apache2-mpm-prefork apache2-prefork-dev apache2-utils apache2.2-common base-files
base-passwd bsdmainutils bsdutils console-common console-data console-tools cpio debconf
debconf-i18n defoma dhcp-client e2fslibs e2fsprogs fdutils file findutils gcc-3.3-base
gettext-base grep groff-base gzip hostname ifupdown info iputils-ping klogd libacl1 libattr1
libconsole libdb1-compat libdb3 libdb4.2 libdbi-perl libdbm-ruby1.8 libgdbm-ruby1.8 libgdbm3
libgnutls13 libicu36 libicu36-dev libjpeg62 libkadm55 libkrb5-dev libkrb53
liblocale-gettext-perl liblockfile1 liblzo1 libmagic1 libpam-runtime libpam0g libpcre3
libpcre3-dev libpcrecpp0 libpopt0 libpq-dev libpq4 libsasl2 libss2 libssl-dev libssl0.9.7
libssl0.9.8 libstdc++5 libt1-5 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl
libtextwrap1 libwrap0 libzzip-0-12 lighttpd login lsb-base mailx makedev man-db manpages
mime-support mount mysql-client mysql-client-5.0 ncurses-base ncurses-bin net-tools nvi openssl
perl perl-base perl-modules procps psmisc quota sed ssl-cert sysklogd sysv-rc tar tcpd telnet
ttf-bitstream-vera unzip wget
106 upgraded, 0 newly installed, 0 to remove and 26 not upgraded.
Need to get 27.4MB/54.0MB of archives.
After unpacking 770kB disk space will be freed.
Do you want to continue? [Y/n]